image_width: 1280
image_height: 1024
camera_name: narrow_stereo/left
camera_matrix:
  rows: 3
  cols: 3
  data: [1091.333117, 0.000000, 624.975275, 0.000000, 1092.464696, 528.925629, 0.000000, 0.000000, 1.000000]
distortion_model: plumb_bob
distortion_coefficients:
  rows: 1
  cols: 5
  data: [-0.095864, 0.147694, 0.001972, -0.001031, 0.000000]
rectification_matrix:
  rows: 3
  cols: 3
  data: [0.005747, -0.999975, -0.004061, 0.999975, 0.005730, 0.004172, -0.004148, -0.004085, 0.999983]
projection_matrix:
  rows: 3
  cols: 4
  data: [-817.077178, 0.000000, 640.797394, 0.000000, 0.000000, -817.077178, 495.806450, 0.000000, 0.000000, 0.000000, 1.000000, 0.000000]
